BOSCO_FINDPLATFORM(1)

NAME
bosco_findplatform - HTCondor Manual

bosco_findplatform bosco_findplatform command

SYNOPSIS

bosco_findplatform [-h || --help]

bosco_findplatform [-u || --url] [-b || --bit] [-f || --full] [--force=<platformstring>] [-i || --install <installoptions>]

DESCRIPTION

bosco_findplatform is part of the Bosco system for accessing high throughput computing resources from a local desktop.

This command is not meant to be executed on the command line by users.

For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/

OPTIONS

-help
    Print usage information and exit.

AUTHOR
HTCondor Team

COPYRIGHT
1990-2023, Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI, US. Licensed under the Apache License, Version 2.0.